Endpoint Vulnerability

CVE-2019-13118libxslt: read of uninitialized stack data due to too narrow xsl:number instruction and an invalid character

Description

read of uninitialized stack data due to too narrow xsl:number instruction and an invalid character

Affected Products

libxslt

References

CVE-2019-13118,